Node('waba3.psi.ch',
     'single waterbath no 3',
     'tcp://5000',
     )

IO('io_waba', 'serial:///dev/ttyUSB0?baudrate=19200')

Mod('Ts',
    'frappy_psi.thermofisher.TemperatureLoopA10',
    'thermofisher water bath',
    io='io_waba',
    control_active=0,
    target=25,
    tolerance=0.1,
    settling_time=20,
    meaning = ['temperature', 10],
    )
